body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  padding:0px;
  margin:0px;
  background-image:url(images/background.jpg);
  font-weight: normal;
}


.adminbody {
  background-image:url(images/page_background.jpg) !important;
}

.admin_itembox {
  padding: 0px;
  border: none;
}

.admin_iteminfo {
	padding: 5px;
	color: #5e5e5e;
	font-size: 12px;
}

.content a {
	color:#CC0000;
	text-decoration:none;
}

.content a:hover {
	color:#FF0000;
	text-decoration:none;

	background-color:#CADADA;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

.sidebar a {
	color:#3b3b3b;
	text-decoration: none;
}

.sidebar a:hover {
	color:#909090;
	text-decoration: none;
	background-color:#404040;
}

.categorytitle {
	color:#909090;
	padding-top:10px;
}

#maintable {
	min-width:900px;
}

.category {
	font-size:11px;
	color:#909090;
}

.category div {

	/* width: 185px; */
	color:#3b3b3b;
	padding: 0px 20px 10px 15px;
}

.sidebar b a {
	color: #00CC00;
}

.content {
	color:#999999;
	font-size: 12px;
	padding: 0px 0px 0px 15px;
	line-height: 1.4em;

}

.content .content {
	padding: 0px 0px 0px 0px;
}

.button {
	color:#676767;
	font-size: 11px;
}

.button a {
	color:#676767;
}

.button a:hover {
	color:#676767 !important;
	background: none;
}


.button_active {
	color:#181818;
	font-size: 11px;
}

.article {
	padding-bottom:5px

}

.thumbnailbox {
	display: table;
	max-width: 256px;
	max-height: 256px;
	height: 215px;
	float: left;
	text-align:center;	
	margin: 0px 20px 20px 0px;
}

.thumbnail {
	display: table-cell;
	max-width: 256px;
	max-height: 256px;
	vertical-align: top;
}

.thumbnail a {
	text-decoration: none;
	border: 0px;
}

.thumbnailtitle {
	display: table-row;
	padding: 2px 2px 3px 2px;
	top: 0px;
	left: 0px;
	text-align: left;
	font-size: 11px;
	color:#999999;

}

.framedthumbnail {
	display: inline;
}

.framedthumbnail_h {
	display: none;
}

.affiliates {
	padding: 0px 10px 10px 20px;
	text-align:left;
	font-size:11px;
	color:#666666;
	line-height: 1.3em;
}

.affiliates a {
	color: #555555;
	text-decoration:none;
}

.affiliates a:hover {
	color: #777777;
	background-color:#222222;
	text-decoration:none;
	border-bottom: 1px dotted;
}


.adminmenu a {
	color: #555555;
	text-decoration:none;
}

.adminmenu a:hover {
	color: #777777;
	background-color:#222222;
	text-decoration:none;
	border-bottom: 1px dotted;
}


/* List of all the entries...  */
.everything {
	color: #DDDDDD;
	font-size: 11px;
	border: 1px solid #3A3A3A;
	border-collapse: collapse;
}

.everything td {
	border: 1px solid #333333;
	padding: 4px;
}


.blogentries {
	max-width: 800px;
	font-family: Trajan, "Trebuchet MS", Verdana, Syntax, Tahoma, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #6F736F;
}

.blogentry .date {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 2px;
	margin-bottom: 3px;
	
	color: #335533;	
}

.title {

	font-family: Trajan, "Trebuchet MS", Verdana, Syntax, Tahoma, sans-serif;
	font-size: 16px;
	color: #55FF55;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	margin-bottom: 4px;


}

.blogentry .name {
	margin-bottom: 15px;
	color: #335533;
}

.blogentry .name .screenname {
	font-weight: bold;

}

.blogentry b,i,span {
	color: #6FCC6F;	
}


.blogentry_locked {
	color: #333333;

}

.adminsidebar {
	color: grey;
	width: 360px;
	border: none;
	padding: 10px;
	position: fixed;
	float: none;
	top: 70px;
	right: 25px;


}

.adminsidebar td {
	padding: 5px;
	color: #5e5e5e;
	font-size: 12px;
}

.adminsidebar td:first-child {
	width: 80px;
}

.adminsidebar .heading div {
	color: #8c8c8c;
	border-bottom: 1px solid #5e5e5e;
	padding-bottom: 6px;
	margin-bottom: 10px;
	width: 350px;

}

.adminsidebar input {
	color: #5E5E5E;
	background-color: #2E2E2E;
	background-image: url("images/inputfield_tile.jpg");
	border-style: solid;
	border: none;
	border-left: 1px solid #121212;
	border-right: 1px solid #353535;
	padding: 2px;
	width: 228px;
	height: 20px;
}

.adminsidebar input:hover {
	background-color: #888888;
	background-image: url("images/inputfield_active_tile.jpg");
}

input:active {
	background-color: #888888;
	background-image: url("images/inputfield_active_tile.jpg");
}

#t_locked {
	width: 17px;
	height: 17px;
	border-style: none !important;
	background-color: #888888;


}

h2 {
	font-size: 14px;

}



/* Content
----------------------------------------------- */
@media all {
  #content {
    width:660px;
    margin:0 auto;
    padding:0;
    text-align:left;
    }
  #main {
    width:410px;
    float:left;
    }
  #sidebar {
    width:220px;
    float:right;
    }
  }
@media handheld {
  #content {
    width:90%;
    }
  #main {
    width:100%;
    float:none;
    }
  #sidebar {
    width:100%;
    float:none;
    }
  }

/* Headings
----------------------------------------------- */
h2 {
  margin:1.5em 0 .75em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }


/* Posts
----------------------------------------------- */
@media all {
  .date-header {
    margin:1.5em 0 .5em;
    }
  .post {
    margin:.5em 0 1.5em;
    border-bottom:1px dotted #ccc;
    padding-bottom:1.5em;
    }
  }
@media handheld {
  .date-header {
    padding:0 1.5em 0 1.5em;
    }
  .post {
    padding:0 1.5em 0 1.5em;
    }
  }
.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:140%;
  font-weight:normal;
  line-height:1.4em;
  color:#c60;
  }
.post-title a, .post-title a:visited, .post-title strong {
  display:block;
  text-decoration:none;
  color:#c60;
  font-weight:normal;
  }
.post-title strong, .post-title a:hover {
  color:#333;
  }
.post div {
  margin:0 0 .75em;
  line-height:1.6em;
  }
p.post-footer {
  margin:-.25em 0 0;
  color:#ccc;
  }
.post-footer em, .comment-link {
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.post-footer em {
  font-style:normal;
  color:#999;
  margin-right:.6em;
  }
.comment-link {
  margin-left:.6em;
  }
.post img {
  padding:4px;
  border:1px solid #ddd;
  }
.post blockquote {
  margin:1em 20px;
  }
.post blockquote p {
  margin:.75em 0;
  }


/* Comments
----------------------------------------------- */
#comments h4 {
  margin:1em 0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
  }
#comments h4 strong {
  font-size:130%;
  }
#comments-block {
  margin:1em 0 1.5em;
  line-height:1.6em;
  }
#comments-block dt {
  margin:.5em 0;
  }
#comments-block dd {
  margin:.25em 0 0;
  }
#comments-block dd.comment-timestamp {
  margin:-.25em 0 2em;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
#comments-block dd p {
  margin:0 0 .75em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }
.paging-control-container {
  float: right;
  margin: 0px 6px 0px 0px;
  font-size: 80%;
}
.unneeded-paging-control {
  visibility: hidden;
}

/* Sidebar Content
----------------------------------------------- */
#sidebar ul {
  margin:0 0 1.5em;
  padding:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 15px;
  text-indent:-15px;
  line-height:1.5em;
  }
#sidebar p {
  color:#666;
  line-height:1.5em;
  }


/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.5em;
  border-bottom:1px dotted #ccc;
  padding-bottom:1.5em;
  }
.profile-datablock {
  margin:.5em 0 .5em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  padding:4px;
  border:1px solid #ddd;
  margin:0 8px 3px 0;
  }
.profile-data {
  margin:0;
  font:bold 78%/1.6em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }
.profile-data strong {
  display:none;
  }
.profile-textblock {
  margin:0 0 .5em;
  }
.profile-link {
  margin:0;
  font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }


/* Footer
----------------------------------------------- */
#footer {
  width:660px;
  clear:both;
  margin:0 auto;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding-top:15px;
  font:78%/1.6em "Trebuchet MS",Trebuchet,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  }


/* Feeds
----------------------------------------------- */
#blogfeeds {
  }
#postfeeds {
  }